﻿@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}
body {
	/background-color: #BBE3F9;
}

.wrapper {
	/width: 895px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
.menu {
	width: 230px;
	background-color: #FFFFFF;
	float: left;
}
a {
 	text-decoration:none;
}
a:link {
	color: #0A318F;
}
a:visited {
	color: #0A318F;
}
img {
	border-style: none;
}
.copyright {
	border-top: 1px solid;
	/width: 890px;
}
.copyright p {
	/width: 890px;
	/text-align: center;
	margin-top: 5px;
	margin-right: 15px;
	font-size: 8pt;
}

.menu_2 {
	width:	230px;
	margin: 5px;
}
.title {
	width: 202px;
	height: 105px;
	background-image: url(../style_images/symbol_mark.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
h1 {
	height: 105px;
	width: 202px;
	background-image: url(../style_images/goi_logo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
}
ul {
	list-style-type: none;
	margin-top: 10px;
	margin-left: 10px;
}
li {
	background-color: #FFFFFF;
	display: block;
	height: 20px;
	width: 200px;
	padding-top: 2px;
	padding-bottom: 1px;
	border-bottom: 1px dotted #0A318F;
}
li a {
	font-size: 14px;
	margin-left: 30px;
}
li a:hover {
	background-color: #46B035;
	padding: 2px;
	color: #FFFFFF;
}
li.b_koumoku {
	background-image: url(../style_images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border: 0px;
	margin-top: 5px;
	padding:3px;
	font-size:14pt;
	color:#FFFFFF;
}
